Bug 131299 - Anaconda can not install FC3T1 from SATA CD-ROM drive
Anaconda can not install FC3T1 from SATA CD-ROM drive
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-30 15:35 EDT by Alan Hassick
Modified: 2013-07-02 22:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 21:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Hassick 2004-08-30 15:35:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Attempting to install FedoraCore3 Test1 from SATA CD-ROM on an Intel 
865 (ICH5) motherboard with a SATA hard drive and SATA CD-ROM (set to 
Legacy mode in BIOS) causes Anaconda to report that it can't install 
from media.  After Anaconda launches and the language and keyboard 
are chosen, some garbage characters are written to the screen and a 
dialogue box appears stating that it can't find media to install from 
and asks to select a media source [and eventually] a third-party 
driver.  Selecting CD-ROM or Hard Drive do not work, even when 
selecting piix_ata driver.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Attempt to install FC3T1 from a SATA CD-ROM

Actual Results:  Gets stuck at dialogue box stating that the 
installer can't find media to install from.

Expected Results:  Installs from CDs.

Additional info:
Comment 1 Jeremy Katz 2004-08-30 15:43:41 EDT
SATA CD-ROM drives aren't currently supported by the kernel (AFAIK)
Comment 2 Dave Jones 2005-07-15 14:55:29 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 21:07:44 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.